[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# dosmemselector

Selector to DOS memory

## Declaration

Source position: go32.pp line 104

`var dosmemselector: Word;`

## Description

Selector to the dos memory. The whole dos memory is automatically mapped to this single descriptor at startup. This selector is the recommened way to access dos memory.

Documentation generated on: Feb 26 2014